UPDATE TPCH_AUX_TABLE SET LoadFinish = getdate()
GO

SELECT	LoadStart    AS 'Load Start TimeStamp',
	LoadFinish  AS 'Load Finish TimeStamp',
	QgenSeed  AS 'Generated QGen Seed'
FROM    TPCH_AUX_TABLE
GO

